Installion's Lion Logo

Installion.co.uk

How To Install libatk-adaptor On Debian 9

To install libatk-adaptor just follow these instructions.

Install libatk-adaptor

AT-SPI 2 toolkit bridgeDebian 9.0misc2.22.0-2
sudo apt-get install libatk-adaptor

Which will install libatk-adaptor and any other packages on which it depends.

Package Data

Packagelibatk-adaptor
Version2.22.0-2
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://wiki.gnome.org/Accessibility
DescriptionAT-SPI 2 toolkit bridge
Distrodebian
Releasestretch
Repomain
Sectionmisc

Dependencies